﻿
.DataGridFixedHeader { background-color:CornflowerBlue; color:White; position:relative; top:expression(this.offsetParent.scrollTop-2);}
.AutoExtender
        {
            font-family: Verdana, Helvetica, sans-serif;
            font-size: 9pt;
            font-weight: normal;
            line-height: 20px;
            padding: 5px;
            background-color: #e8e8e8;
            margin-left:0px;
            margin-top:5px;
            font-style: italic;
                   }
                   
        .AutoExtenderList
        {
            border-bottom: solid 1px lightgray;
            color: #666666;
            
        }
        .AutoExtenderHighlight
        {
            color: black;
            background-color: lightgray;
           
        }